/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '../../../styles/plateg-variables.less';
ul.popover-dokuments-list {
  padding: 0;
  list-style-type: none;
  li {
    font-size: 1.6rem;
    font-weight: 500;
    a {
      color: @platform-blue1;
      &:hover,
      &:focus {
        color: @platform-btn-primary-color;
      }
    }
  }
}

.documents-poptitle-holder {
  line-height: 2em;
  overflow: hidden;
  margin-top: -17px;
  .close-button-dokuments-list {
    color: black;
    border: none;
    margin-left: 5px;
    float: right;
  }
  span {
    display: block;
    overflow: hidden;
  }
}
